body {
	background-color: #008080; 
}

/* highlight text colour (note - works on common browsers) */

::selection {
    background-color: darkblue;
    color: #fff;
}

a {
   color: black;
}

#grad1 {
	height: 30px;
	width: 880px;
	margin: 160px auto 0px; /*space above, space to the left, space below,*/
	background-color: blue; /* For browsers that do not support gradients */
	background-image: linear-gradient(to right, darkblue , lightyellow);
} 

h1	{ /* gradient text*/
	font-family: monospace;
	float: left;
	width: 70%;
	margin: auto;
	padding-left: 5px;
	padding-top: 3px;
	color: white;
	
}

h2  { /*login box title */
	text-align: center;
	font-size: 25px;
	font-family: monospace;
}

#para1	{ /* login box text */
	font-family: monospace;
	font-size: 18px;
}

#para2	{ /* login box text */
	font-family: monospace;
	font-size: 10px;

}

.loginBox {
	border: 5px outset salmon;
    background-color: lightsalmon;     
    text-align: center;
	width: 830px;
	margin: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	
}	

.cursorIcon {

	cursor: help;

}
	

.buttselect_Login {
	
	font-size: 25px;
	font-family: monospace;
	
	
	border: 5px outset salmon;
	color: black;
	background: darksalmon;
	padding-top: 8px;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 8px;
	
	margin: 0px 80px 0px;  /*space above, space to the left, space below,*/

} 	

.buttselect_Login:active {
	
	border: 5px inset salmon;
	
}	

.yesterweb_webring {

	color: darkblue;
	font-family: monospace;
	
}


/* link colour settings */


	